×

Discussion Board

Results 1 to 3 of 3
  1. #1
    Registered User
    Join Date
    Nov 2007
    Posts
    1

    Unhappy Update Flash Lite to 2.1 - 6120 classic

    Can someone help me with an instruction how to update Flash Lite from v2.0 (embeded) to a 2.1

    I tried installation from Adobe site, but I recieved message "cannot install - component is built-in"

    Give me some advice.
    (sorry for bad English)

  2. #2
    Super Contributor
    Join Date
    Apr 2003
    Location
    USA, CA
    Posts
    7,191

    Re: Update Flash Lite to 2.1 - 6120 classic

    I think this is not possible phones on S60 3td Edition FP1 phones, unfotunately. The main difference between these 2.0 and 2.1 versions is support for XML sockets, so if you do not need that, no need to install the FL 2.1 developer version.

    Hartti

  3. #3
    Registered User
    Join Date
    Mar 2008
    Posts
    1

    Re: Update Flash Lite to 2.1 - 6120 classic

    flash 2.1 for nokia 6120

Similar Threads

  1. Flash Lite Customize UI
    By Poyo_shiu in forum Symbian User Interface
    Replies: 1
    Last Post: 2006-08-23, 08:10
  2. Flash Lite handsets poll
    By ilyadanilov in forum Series 40 & S60 Platform Feedback Archive
    Replies: 11
    Last Post: 2006-07-04, 23:17
  3. S60 2nd FP3 and 3rd - Flash Lite frustration
    By ilyadanilov in forum General Development Questions
    Replies: 7
    Last Post: 2006-02-08, 19:07

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×